GIRAFFE_DECLARE_VALUE_RECORD(GdkColor, gdk_color)
GIRAFFE_DECLARE_FIELD(GdkColor, gdk_color, pixel)
GIRAFFE_DECLARE_FIELD(GdkColor, gdk_color, red)
GIRAFFE_DECLARE_FIELD(GdkColor, gdk_color, green)
GIRAFFE_DECLARE_FIELD(GdkColor, gdk_color, blue)
GIRAFFE_DECLARE_FIELD(GdkEventAny, gdk_event_any, type)
GIRAFFE_DECLARE_FIELD(GdkEventAny, gdk_event_any, window)
GIRAFFE_DECLARE_FIELD(GdkEventAny, gdk_event_any, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, type)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, window)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, time)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, x)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, y)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, state)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, button)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, device)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, x_root)
GIRAFFE_DECLARE_FIELD(GdkEventButton, gdk_event_button, y_root)
GIRAFFE_DECLARE_FIELD(GdkEventConfigure, gdk_event_configure, type)
GIRAFFE_DECLARE_FIELD(GdkEventConfigure, gdk_event_configure, window)
GIRAFFE_DECLARE_FIELD(GdkEventConfigure, gdk_event_configure, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventConfigure, gdk_event_configure, x)
GIRAFFE_DECLARE_FIELD(GdkEventConfigure, gdk_event_configure, y)
GIRAFFE_DECLARE_FIELD(GdkEventConfigure, gdk_event_configure, width)
GIRAFFE_DECLARE_FIELD(GdkEventConfigure, gdk_event_configure, height)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, type)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, window)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, subwindow)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, time)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, x)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, y)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, x_root)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, y_root)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, mode)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, detail)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, focus)
GIRAFFE_DECLARE_FIELD(GdkEventCrossing, gdk_event_crossing, state)
GIRAFFE_DECLARE_FIELD(GdkEventDND, gdk_event_d_n_d, type)
GIRAFFE_DECLARE_FIELD(GdkEventDND, gdk_event_d_n_d, window)
GIRAFFE_DECLARE_FIELD(GdkEventDND, gdk_event_d_n_d, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventDND, gdk_event_d_n_d, context)
GIRAFFE_DECLARE_FIELD(GdkEventDND, gdk_event_d_n_d, time)
GIRAFFE_DECLARE_FIELD(GdkEventDND, gdk_event_d_n_d, x_root)
GIRAFFE_DECLARE_FIELD(GdkEventDND, gdk_event_d_n_d, y_root)
GIRAFFE_DECLARE_FIELD(GdkEventExpose, gdk_event_expose, type)
GIRAFFE_DECLARE_FIELD(GdkEventExpose, gdk_event_expose, window)
GIRAFFE_DECLARE_FIELD(GdkEventExpose, gdk_event_expose, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventExpose, gdk_event_expose, area)
GIRAFFE_DECLARE_FIELD(GdkEventExpose, gdk_event_expose, region)
GIRAFFE_DECLARE_FIELD(GdkEventExpose, gdk_event_expose, count)
GIRAFFE_DECLARE_FIELD(GdkEventFocus, gdk_event_focus, type)
GIRAFFE_DECLARE_FIELD(GdkEventFocus, gdk_event_focus, window)
GIRAFFE_DECLARE_FIELD(GdkEventFocus, gdk_event_focus, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventFocus, gdk_event_focus, in)
GIRAFFE_DECLARE_FIELD(GdkEventGrabBroken, gdk_event_grab_broken, type)
GIRAFFE_DECLARE_FIELD(GdkEventGrabBroken, gdk_event_grab_broken, window)
GIRAFFE_DECLARE_FIELD(GdkEventGrabBroken, gdk_event_grab_broken, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventGrabBroken, gdk_event_grab_broken, keyboard)
GIRAFFE_DECLARE_FIELD(GdkEventGrabBroken, gdk_event_grab_broken, implicit)
GIRAFFE_DECLARE_FIELD(GdkEventGrabBroken, gdk_event_grab_broken, grab_window)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, type)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, window)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, time)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, state)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, keyval)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, length)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, string)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, hardware_keycode)
GIRAFFE_DECLARE_FIELD(GdkEventKey, gdk_event_key, group)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, type)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, window)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, time)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, x)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, y)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, state)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, is_hint)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, device)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, x_root)
GIRAFFE_DECLARE_FIELD(GdkEventMotion, gdk_event_motion, y_root)
GIRAFFE_DECLARE_FIELD(GdkEventOwnerChange, gdk_event_owner_change, type)
GIRAFFE_DECLARE_FIELD(GdkEventOwnerChange, gdk_event_owner_change, window)
GIRAFFE_DECLARE_FIELD(GdkEventOwnerChange, gdk_event_owner_change, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventOwnerChange, gdk_event_owner_change, owner)
GIRAFFE_DECLARE_FIELD(GdkEventOwnerChange, gdk_event_owner_change, reason)
GIRAFFE_DECLARE_FIELD(GdkEventOwnerChange, gdk_event_owner_change, selection)
GIRAFFE_DECLARE_FIELD(GdkEventOwnerChange, gdk_event_owner_change, time)
GIRAFFE_DECLARE_FIELD(GdkEventOwnerChange, gdk_event_owner_change, selection_time)
GIRAFFE_DECLARE_FIELD(GdkEventPadAxis, gdk_event_pad_axis, type)
GIRAFFE_DECLARE_FIELD(GdkEventPadAxis, gdk_event_pad_axis, window)
GIRAFFE_DECLARE_FIELD(GdkEventPadAxis, gdk_event_pad_axis, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventPadAxis, gdk_event_pad_axis, time)
GIRAFFE_DECLARE_FIELD(GdkEventPadAxis, gdk_event_pad_axis, group)
GIRAFFE_DECLARE_FIELD(GdkEventPadAxis, gdk_event_pad_axis, index)
GIRAFFE_DECLARE_FIELD(GdkEventPadAxis, gdk_event_pad_axis, mode)
GIRAFFE_DECLARE_FIELD(GdkEventPadAxis, gdk_event_pad_axis, value)
GIRAFFE_DECLARE_FIELD(GdkEventPadButton, gdk_event_pad_button, type)
GIRAFFE_DECLARE_FIELD(GdkEventPadButton, gdk_event_pad_button, window)
GIRAFFE_DECLARE_FIELD(GdkEventPadButton, gdk_event_pad_button, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventPadButton, gdk_event_pad_button, time)
GIRAFFE_DECLARE_FIELD(GdkEventPadButton, gdk_event_pad_button, group)
GIRAFFE_DECLARE_FIELD(GdkEventPadButton, gdk_event_pad_button, button)
GIRAFFE_DECLARE_FIELD(GdkEventPadButton, gdk_event_pad_button, mode)
GIRAFFE_DECLARE_FIELD(GdkEventPadGroupMode, gdk_event_pad_group_mode, type)
GIRAFFE_DECLARE_FIELD(GdkEventPadGroupMode, gdk_event_pad_group_mode, window)
GIRAFFE_DECLARE_FIELD(GdkEventPadGroupMode, gdk_event_pad_group_mode, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventPadGroupMode, gdk_event_pad_group_mode, time)
GIRAFFE_DECLARE_FIELD(GdkEventPadGroupMode, gdk_event_pad_group_mode, group)
GIRAFFE_DECLARE_FIELD(GdkEventPadGroupMode, gdk_event_pad_group_mode, mode)
GIRAFFE_DECLARE_FIELD(GdkEventProperty, gdk_event_property, type)
GIRAFFE_DECLARE_FIELD(GdkEventProperty, gdk_event_property, window)
GIRAFFE_DECLARE_FIELD(GdkEventProperty, gdk_event_property, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventProperty, gdk_event_property, atom)
GIRAFFE_DECLARE_FIELD(GdkEventProperty, gdk_event_property, time)
GIRAFFE_DECLARE_FIELD(GdkEventProperty, gdk_event_property, state)
GIRAFFE_DECLARE_FIELD(GdkEventProximity, gdk_event_proximity, type)
GIRAFFE_DECLARE_FIELD(GdkEventProximity, gdk_event_proximity, window)
GIRAFFE_DECLARE_FIELD(GdkEventProximity, gdk_event_proximity, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventProximity, gdk_event_proximity, time)
GIRAFFE_DECLARE_FIELD(GdkEventProximity, gdk_event_proximity, device)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, type)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, window)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, time)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, x)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, y)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, state)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, direction)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, device)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, x_root)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, y_root)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, delta_x)
GIRAFFE_DECLARE_FIELD(GdkEventScroll, gdk_event_scroll, delta_y)
GIRAFFE_DECLARE_FIELD(GdkEventSelection, gdk_event_selection, type)
GIRAFFE_DECLARE_FIELD(GdkEventSelection, gdk_event_selection, window)
GIRAFFE_DECLARE_FIELD(GdkEventSelection, gdk_event_selection, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventSelection, gdk_event_selection, selection)
GIRAFFE_DECLARE_FIELD(GdkEventSelection, gdk_event_selection, target)
GIRAFFE_DECLARE_FIELD(GdkEventSelection, gdk_event_selection, property)
GIRAFFE_DECLARE_FIELD(GdkEventSelection, gdk_event_selection, time)
GIRAFFE_DECLARE_FIELD(GdkEventSelection, gdk_event_selection, requestor)
GIRAFFE_DECLARE_FIELD(GdkEventSetting, gdk_event_setting, type)
GIRAFFE_DECLARE_FIELD(GdkEventSetting, gdk_event_setting, window)
GIRAFFE_DECLARE_FIELD(GdkEventSetting, gdk_event_setting, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventSetting, gdk_event_setting, action)
GIRAFFE_DECLARE_FIELD(GdkEventSetting, gdk_event_setting, name)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, type)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, window)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, time)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, x)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, y)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, state)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, sequence)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, emulating_pointer)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, device)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, x_root)
GIRAFFE_DECLARE_FIELD(GdkEventTouch, gdk_event_touch, y_root)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, type)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, window)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, phase)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, n_fingers)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, time)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, x)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, y)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, dx)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, dy)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, angle_delta)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, scale)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, x_root)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, y_root)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadPinch, gdk_event_touchpad_pinch, state)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, type)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, window)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, phase)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, n_fingers)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, time)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, x)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, y)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, dx)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, dy)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, x_root)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, y_root)
GIRAFFE_DECLARE_FIELD(GdkEventTouchpadSwipe, gdk_event_touchpad_swipe, state)
GIRAFFE_DECLARE_FIELD(GdkEventVisibility, gdk_event_visibility, type)
GIRAFFE_DECLARE_FIELD(GdkEventVisibility, gdk_event_visibility, window)
GIRAFFE_DECLARE_FIELD(GdkEventVisibility, gdk_event_visibility, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventVisibility, gdk_event_visibility, state)
GIRAFFE_DECLARE_FIELD(GdkEventWindowState, gdk_event_window_state, type)
GIRAFFE_DECLARE_FIELD(GdkEventWindowState, gdk_event_window_state, window)
GIRAFFE_DECLARE_FIELD(GdkEventWindowState, gdk_event_window_state, send_event)
GIRAFFE_DECLARE_FIELD(GdkEventWindowState, gdk_event_window_state, changed_mask)
GIRAFFE_DECLARE_FIELD(GdkEventWindowState, gdk_event_window_state, new_window_state)
GIRAFFE_DECLARE_VALUE_RECORD(GdkGeometry, gdk_geometry)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, min_width)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, min_height)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, max_width)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, max_height)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, base_width)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, base_height)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, width_inc)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, height_inc)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, min_aspect)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, max_aspect)
GIRAFFE_DECLARE_FIELD(GdkGeometry, gdk_geometry, win_gravity)
GIRAFFE_DECLARE_VALUE_RECORD(GdkKeymapKey, gdk_keymap_key)
GIRAFFE_DECLARE_FIELD(GdkKeymapKey, gdk_keymap_key, keycode)
GIRAFFE_DECLARE_FIELD(GdkKeymapKey, gdk_keymap_key, group)
GIRAFFE_DECLARE_FIELD(GdkKeymapKey, gdk_keymap_key, level)
GIRAFFE_DECLARE_VALUE_RECORD(GdkPoint, gdk_point)
GIRAFFE_DECLARE_FIELD(GdkPoint, gdk_point, x)
GIRAFFE_DECLARE_FIELD(GdkPoint, gdk_point, y)
GIRAFFE_DECLARE_VALUE_RECORD(GdkRGBA, gdk_rgba)
GIRAFFE_DECLARE_FIELD(GdkRGBA, gdk_rgba, red)
GIRAFFE_DECLARE_FIELD(GdkRGBA, gdk_rgba, green)
GIRAFFE_DECLARE_FIELD(GdkRGBA, gdk_rgba, blue)
GIRAFFE_DECLARE_FIELD(GdkRGBA, gdk_rgba, alpha)
GIRAFFE_DECLARE_VALUE_RECORD(GdkRectangle, gdk_rectangle)
GIRAFFE_DECLARE_FIELD(GdkRectangle, gdk_rectangle, x)
GIRAFFE_DECLARE_FIELD(GdkRectangle, gdk_rectangle, y)
GIRAFFE_DECLARE_FIELD(GdkRectangle, gdk_rectangle, width)
GIRAFFE_DECLARE_FIELD(GdkRectangle, gdk_rectangle, height)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, title)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, event_mask)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, x)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, y)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, width)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, height)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, wclass)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, visual)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, window_type)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, cursor)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, wmclass_name)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, wmclass_class)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, override_redirect)
GIRAFFE_DECLARE_FIELD(GdkWindowAttr, gdk_window_attr, type_hint)
